Bug 440208 - [i18n][CJKI] system-config-soundcard is not fully localized
Summary: [i18n][CJKI] system-config-soundcard is not fully localized
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: system-config-soundcard   
(Show other bugs)
Version: rawhide
Hardware: i386
OS: Linux
low
low
Target Milestone: ---
Assignee: Martin Stransky
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: i18n
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-04-02 09:54 UTC by Qing LIN
Modified: 2008-04-08 12:01 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-08 12:01:55 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screenshot attached illustrating the problem (33.39 KB, image/png)
2008-04-02 09:54 UTC, Qing LIN
no flags Details

Description Qing LIN 2008-04-02 09:54:45 UTC
Description of problem:
Some strings are still in English.

Version-Release number of selected component (if applicable):
system-config-soundcard-2.0.6-14.fc9.noarch

How reproducible:
Always

Steps to Reproduce:
1.Run "system-config-soundcard" in f9 beta-zh_cn
2.Check the localization

  
Actual results:
Some strings are still in English.

Expected results:
Should be displayed in native language.

Additional info:
Same problem occurs in f9 alpha-ko_KR/zh_TW/ja_JP/zh_CN

Comment 1 Qing LIN 2008-04-02 09:54:45 UTC
Created attachment 300035 [details]
Screenshot attached illustrating the problem

Comment 2 Jong Bae KO 2008-04-04 07:52:11 UTC
Haven't fixed in F9 beta1

Comment 3 Martin Stransky 2008-04-04 07:57:26 UTC
It's going to be removed from default install so don't worry about it much.

Comment 4 Qing LIN 2008-04-07 01:55:56 UTC
(In reply to comment #3)
> It's going to be removed from default install so don't worry about it much.

Thank you for inform me that, and I want to know how can I get the information
that which components will be removed?  

Comment 5 Martin Stransky 2008-04-08 11:18:20 UTC
see Bug 439183

Comment 6 Ankit Patel 2008-04-08 12:01:55 UTC
Now it's not possible to solve this, as translation deadline for fedora 9 was
7th April...


Note You need to log in before you can comment on or make changes to this bug.